


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- aucun gestionnaire de meta instancie car rien a heriter -->
<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;.html'title='page:dijonPraxis-obediences'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;.html'title='page:obedience-Sabbat'>dijonPraxis-obediences</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;obedience-Sabbat=obedience-Sabbat-accueil&amp;.html'title='page:obedience-Sabbat-accueil'>obedience-Sabbat</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;dijonPraxis-obediences=dijonPraxis-obediences-accueil.html' title=''  >obédiences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;dijonPraxis-obediences=obedience-Camarillia.html' title=''  >Camarillia</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;dijonPraxis-obediences=obedience-Sabbat.html' title=''  >Sabbat</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;dijonPraxis-obediences=obedience-Anarch.html' title=''  >Anarch</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;obedience-Sabbat=obedience-Sabbat-accueil.html' title=''  >obedience-Sabbat</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;obedience-Sabbat=Lasombra.html' title=''  >Lasombra</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;obedience-Sabbat=Tzimisce.html' title=''  >Tzimisce</a></span></li></ul></div><div class='clear'></div>

<h1>le Sabbat</h1>

<p>
Le Sabbat est plus lib&eacute;ral dans son organisation que ne l’est la Camarilla. Ses membres sont libres de d&eacute;finir eux-mêmes leurs priorit&eacute;s et se rassemblent en fonction de leurs affinit&eacute;s. Un groupe de sabbatiques poursuivant un même but est appel&eacute; une <span style="color:red;">Meute</span>.</p>

<p>
Le Sabbat est dirig&eacute; &agrave; son sommet par la R&eacute;gente <span style="color:red;">Melinda Galbraith</span>, laquelle a sous ses ordres des <span style="color:red;">Cardinaux</span>, qui coordonnent les actions de la secte sur une r&eacute;gion donn&eacute;e, et des <span style="color:red;">Archevêques</span>, qui dirigent la communaut&eacute; dans une ville bien d&eacute;finie.</p>

<p>
Le Sabbat comprend la quasi int&eacute;gralit&eacute; des familles Lasombra et Tzimisce, mais aussi un contingent tr&egrave;s importants de vampires appartenant &agrave; des factions traditionnellement camaristes : ces derniers sont appel&eacute;s <span style="color:red;">anti-tribus</span>.</p>


<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;.html'title='page:dijonPraxis-obediences'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;.html'title='page:obedience-Sabbat'>dijonPraxis-obediences</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Sabbat&amp;obedience-Sabbat=obedience-Sabbat-accueil&amp;.html'title='page:obedience-Sabbat-accueil'>obedience-Sabbat</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
obedience-Sabbat-accueil<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
